Mailarchiver 6, the upgrade, and the broken next button…

First thing I see in the morning is an email from GFI saying “YOU HAVE A FREE UPGRADE ZOMG!”. Mailarchiver 6 is out, and it boasts quite a few new features, none of which are documented yet – they still only have the MA5 manual up on their site.

I download the update, schedule an outage (it’s not really used by anyone apart from us, the IT department), and start the upgrade. I get to the ‘You need to update your auditing database by doing this chant/sacrifice:’ part, and the next button proceeds to do sweet f–k all. The installer doesn’t lock up, I can still click back, just not next. How’s that for an error message?

The error, in fact, is that MA5 needs to be upgraded with the latest updates before you can upgrade.

If you’ve come across this issue, here’s the link to the file you’ll need to install in order to progress any further: http://kbase.gfi.com/showarticle.asp?id=KBID003336

Now all I need is some documentation on the new features. It appears that an¬†outlook plugin they’ve made¬†(which I can’t find) allows users to mount their archive in their outlook. If this also allows them to move things to the archive, say, old emails from their 20gb+ worth of PSTs, then this will save admins a lot of time. I’ll find out when I get time.

– NM